@charset "UTF-8";

h1 {
  font-size: clamp(1rem, 0.6761rem + 1.3289vw, 1.5rem);
  text-align: center;
  font-weight: bold;
  margin-top: 60px;
}

h1 span {
  display: block;
  font-size: clamp(0.6875rem, 0.3651rem + 1.3228vw, 1rem);
  color: var(--main-color);
  margin-bottom: 4px;
}

#facility {
  margin-top: 40px;
}

.facility-wrapper {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  grid-template-columns: repeat(2, 1fr);
  gap: 24px;
}

.facility-content a {
  color: var(--sub-color);
}

.facility-content a:hover img {
  transform: scale(1.05);
  transition: .5s;
}

.facility-content p {
  text-align: center;
  font-weight: bold;
  margin: 8px 0 0;
}

.facility-content p span {
  display: block;
  font-size: 0.7em;
}

@media (min-width: 768px) {
  .facility-wrapper {
    grid-template-columns: repeat(3, 1fr);
  }
}